{
  "name": "amcs-ui",
  "private": true,
  "version": "0.0.0",
  "packageManager": "pnpm@10.33.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "check": "svelte-check --tsconfig ./tsconfig.json",
    "preview": "vite preview"
  },
  "devDependencies": {
    "@sveltejs/vite-plugin-svelte": "^5.0.3",
    "@tailwindcss/vite": "^4.1.4",
    "@types/node": "^24.5.2",
    "svelte": "^5.28.2",
    "svelte-check": "^4.1.6",
    "tailwindcss": "^4.1.4",
    "typescript": "^5.8.3",
    "vite": "^6.3.2"
  },
  "dependencies": {
    "@sentry/svelte": "^10.49.0",
    "@skeletonlabs/skeleton": "^4.15.2",
    "@skeletonlabs/skeleton-svelte": "^4.15.2",
    "@tanstack/svelte-virtual": "^3.13.24",
    "@warkypublic/artemis-kit": "file:../../artemis-kit",
    "@warkypublic/resolvespec-js": "^1.0.1",
    "@warkypublic/svelix": "^0.1.31"
  }
}
